@font-face {
  font-family: Gleffy Slant;
  src: url('../fonts/gleffy-slant.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.hero-wrapper {
  height: 100svh;
}

.background-video {
  background-image: linear-gradient(103deg, #000000e6, #0000 48%, #000000d1), linear-gradient(#000000f2, #0000 50%, #000000f2);
  justify-content: center;
  align-items: flex-end;
  height: 100%;
  display: flex;
}

.topbar {
  z-index: 10;
  color: #fff;
  letter-spacing: 1px;
  background-color: #ed1c25;
  justify-content: center;
  align-items: center;
  height: 30px;
  padding: 6px 0% 2px;
  font-family: Gleffy Slant, sans-serif;
  font-size: 13px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.div-block-6 {
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  padding-left: 3%;
  padding-right: 3%;
  display: flex;
}

.text-block-3 {
  margin-left: auto;
  margin-right: 10px;
}

.nav-wrapper {
  z-index: 15;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding-top: 45px;
  padding-bottom: 16px;
  display: flex;
  position: fixed;
  inset: 0% 0% auto;
}

.div-block-13 {
  background-color: #ed1c25;
  width: 0%;
  height: 2px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.nav {
  color: #fff;
  letter-spacing: 2px;
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0 3%;
  font-family: Gleffy Slant, sans-serif;
  font-size: 16px;
  display: flex;
}

.image {
  width: 170px;
}

.div-block-2 {
  margin-left: auto;
  margin-right: 10px;
}

.button {
  background-color: #3898ec00;
}

.button:hover {
  color: #ed1c25;
}

.button-2 {
  letter-spacing: 2px;
  background-color: #ed1c25;
  border-radius: 5px;
  padding: 17px 20px 15px 21px;
}

.button-2:hover {
  background-color: #c2141b;
}

.div-block-4 {
  justify-content: space-between;
  align-items: flex-end;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3%;
  padding-right: 3%;
  display: flex;
}

.div-block-3 {
  text-align: left;
  letter-spacing: 2px;
  height: 340px;
  font-family: Gleffy Slant, sans-serif;
}

.text-block {
  text-align: left;
  margin-bottom: 27px;
  font-size: 4vw;
  line-height: 1em;
}

.button-3 {
  letter-spacing: 2px;
  background-color: #ed1c25;
  border-radius: 5px;
  padding: 17px 20px 15px 21px;
}

.button-3:hover {
  background-color: #c2141b;
}

.button-3._2 {
  background-color: #ed1c2500;
  background-image: url('../images/Red-Arrow-Right.png');
  background-position: 100% 48%;
  background-repeat: no-repeat;
  background-size: 20px;
  padding-right: 30px;
  transition: all .3s;
}

.button-3._2:hover {
  padding-right: 40px;
}

.image-2 {
  width: 450px;
  padding-right: 10px;
}

.div-block-8 {
  color: #fff;
  text-align: center;
  background-color: #000;
  border: 4px solid #ed1c25;
  border-radius: 10px;
  width: 50%;
  padding: 63px 5% 37px;
  font-family: Gleffy Slant, sans-serif;
}

.text-block-8 {
  color: #fff;
  text-align: left;
  letter-spacing: 2px;
  font-size: 30px;
  line-height: 1em;
}

.div-block-10 {
  color: #000;
  text-align: left;
  width: 470px;
  font-family: Gleffy Slant, sans-serif;
}

.div-block-10._2 {
  color: #fff;
  width: 470px;
  max-width: 100%;
}

.div-block-10._2._3 {
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.div-block-10._2._3._555 {
  margin-bottom: 0;
}

.div-block-10.a {
  width: 720px;
  max-width: 100%;
  padding-right: 35px;
}

.div-block-10._222 {
  width: 50%;
}

.error-message {
  background-color: #ed1c25;
  border-radius: 4px;
  padding-top: 12px;
}

.text-block-6 {
  margin-bottom: 50px;
  font-family: Droid Serif, serif;
  font-size: 20px;
  line-height: 1.3em;
}

.text-block-6._33 {
  margin-bottom: 30px;
  font-style: normal;
}

.text-block-7 {
  color: #ed1c25;
  text-align: left;
  letter-spacing: 2px;
  margin-bottom: 5px;
  font-size: 16px;
  line-height: 30px;
}

.submit-button {
  text-transform: uppercase;
  background-color: #ed1c25;
  border-radius: 5px;
  margin-top: 14px;
  margin-left: 0;
  margin-right: auto;
  padding: 22px 72px;
  font-size: 21px;
}

.button-4 {
  letter-spacing: 2px;
  background-color: #ed1c25;
  border-radius: 5px;
  padding: 17px 20px 15px 21px;
}

.button-4:hover {
  background-color: #c2141b;
}

.button-4._2 {
  background-color: #ed1c2500;
  background-image: url('../images/Red-Arrow-Right.png');
  background-position: 100% 48%;
  background-repeat: no-repeat;
  background-size: 20px;
  padding-right: 30px;
  transition: all .3s;
}

.button-4._2:hover {
  padding-right: 40px;
}

.button-4._2._3 {
  color: #000;
  letter-spacing: 2px;
  font-family: Gleffy Slant, sans-serif;
}

.success-message {
  background-color: #ddd0;
  height: 443px;
  padding-top: 93px;
  padding-left: 0;
}

.div-block-9 {
  background-color: #202020;
  width: 17px;
  height: 30px;
  margin-left: auto;
  margin-right: 2px;
  position: relative;
  top: -130px;
}

.text-field {
  color: #fff;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #202020;
  border: 2px solid #313131;
  border-radius: 4px;
  padding-top: 30px;
  padding-bottom: 27px;
  font-size: 15px;
}

.text-field:hover {
  border-width: 2px;
  border-color: #ed1c25;
}

.text-field:active {
  border-width: 2px;
}

.text-field::placeholder {
  color: #fff;
}

.text-field.select {
  color: #fff;
  background-color: #202020;
  background-image: url('../images/ARROW-DOWN-RED.png');
  background-position: 94%;
  background-repeat: no-repeat;
  background-size: 20px;
  height: 57px;
  padding-top: 3px;
  padding-bottom: 0;
}

.text-field.select:focus-visible, .text-field.select[data-wf-focus-visible] {
  color: #fff;
}

.div-block-7 {
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 53px 3%;
  display: flex;
}

.div-block-7._33 {
  padding-bottom: 80px;
  padding-right: 0%;
}

.text-block-9 {
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family: Gleffy Slant, sans-serif;
  font-size: 47px;
  line-height: 1.1em;
}

.form {
  text-align: left;
  height: 443px;
}

.div-block-11 {
  padding-top: 38px;
  padding-bottom: 38px;
}

.div-block-11.asf {
  margin-top: 43px;
}

.text-block-5 {
  text-align: left;
  margin-bottom: 40px;
  font-size: 31px;
  line-height: 1em;
}

.mobile-menu, .image-3 {
  display: none;
}

.menu-parent {
  cursor: pointer;
  flex-direction: column;
  justify-content: center;
  width: 50px;
  height: 50px;
  padding: 12px 8px 8px;
  display: none;
  overflow: hidden;
}

.menu-bar {
  background-color: #000;
  width: 100%;
  height: 2px;
  margin-bottom: 6px;
}

.phone-mobile {
  display: none;
}

.div-block-14 {
  background-color: #000;
  background-image: linear-gradient(#000000db, #000000db), url('../images/black-backed-jackal-in-late-afternoon-light-2023-11-27-04-59-40-utc.jpg');
  background-position: 0 0, 0 0;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  height: auto;
  padding-top: 121px;
  padding-bottom: 210px;
  display: flex;
  position: relative;
}

.div-block-15 {
  background-color: #000;
  height: auto;
  padding-top: 76px;
  padding-bottom: 76px;
}

.image-4 {
  border-radius: 5px;
  margin-bottom: 30px;
  margin-left: 1px;
}

.div-block-16 {
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 0 3%;
  display: flex;
}

.div-block-17 {
  background-color: #000;
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  height: 480px;
  margin-left: auto;
  margin-right: auto;
  padding: 41px 3% 34px;
  display: flex;
}

.div-block-18 {
  background-color: #ed1c25;
  justify-content: space-between;
  align-items: center;
  height: auto;
  display: flex;
}

.div-block-19 {
  display: none;
}

.heading {
  color: #ed1c25;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 1.2em;
}

.heading._3 {
  width: 93%;
}

.text-block-11 {
  width: 80%;
  font-family: Droid Serif, serif;
  font-size: 15px;
  line-height: 1.4em;
}

.text-block-11._2 {
  color: #000;
  width: 77%;
  font-size: 16px;
}

.div-block-25 {
  width: 100%;
  margin-bottom: 5%;
}

.div-block-26 {
  flex-flow: column;
  width: 44%;
  padding-top: 73px;
  display: flex;
}

.div-block-26._33 {
  width: 100%;
  padding-top: 47px;
}

.div-block-27 {
  width: 1500px;
  max-width: 100%;
  height: 220px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3%;
  padding-right: 3%;
  font-family: Gleffy Slant, sans-serif;
  position: absolute;
  inset: auto 0% 0%;
}

.div-block-27.kjj {
  height: 170px;
}

.div-block-28 {
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 68px 3% 58px 4%;
  display: flex;
}

.button-5 {
  letter-spacing: 3px;
  background-color: #3898ec00;
  font-family: Gleffy Slant, sans-serif;
  font-size: 2vw;
}

.text-block-12 {
  color: #fff;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: Gleffy Slant, sans-serif;
  font-size: 2.1vw;
}

.div-block-29 {
  text-transform: uppercase;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 19px 3%;
  font-family: Gleffy Slant, sans-serif;
}

.heading-3 {
  color: #fff;
  letter-spacing: 2px;
  margin-top: 0;
  font-size: 47px;
  line-height: 1.8em;
}

.text-block-13 {
  color: #ed1c25;
  letter-spacing: 1px;
  padding-left: 4px;
  font-size: 18px;
}

.div-block-30 {
  justify-content: space-between;
  display: flex;
}

.link-block {
  color: #fff;
  background-color: #000;
  background-image: linear-gradient(0deg, #000, #fff0);
  justify-content: space-between;
  align-items: flex-end;
  width: 33%;
  height: 580px;
  padding-left: 2%;
  text-decoration: none;
  display: flex;
}

.link-block:hover {
  color: #ed1c25;
}

.link-block._1 {
  background-image: linear-gradient(0deg, #000, #fff0), url('../images/toxic-common-viper-lying-on-the-ground-in-autumn-2023-11-27-04-51-54-utc.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.link-block._2 {
  background-image: linear-gradient(0deg, #000, #fff0), url('../images/cowboy-on-horse-lassoing-bull-enterprise-oregon-2023-11-27-05-03-23-utc.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
}

.link-block._3 {
  background-image: linear-gradient(0deg, #000, #fff0), url('../images/pexels-matthew-goeckner-305647657-27088424.jpg');
  background-position: 0 0, 0 100%;
  background-size: auto, cover;
}

.div-block-31 {
  justify-content: space-between;
  display: flex;
}

.link-block-2 {
  background-color: #fff;
  background-image: url('../images/facebook.svg');
  background-position: 0 0;
  background-size: cover;
  border-radius: 20px;
  width: 30px;
  height: 30px;
  margin-left: 9px;
}

.link-block-2._1 {
  background-color: #fff0;
}

.link-block-2._2 {
  background-color: #fff0;
  background-image: url('../images/instagram.svg');
}

.link-block-2._3 {
  background-color: #fff0;
  background-image: url('../images/tiktok.svg');
}

.div-block-32 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-33 {
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
}

.bold-text, .bold-text-2, .bold-text-3, .bold-text-4 {
  color: #ed1c25;
}

.image-5 {
  width: 41%;
}

.image-5._2 {
  display: none;
}

.image-5.kjhlkj {
  border: 0 solid #000;
  margin-top: -41px;
}

.div-block-37 {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 90px;
  padding-right: 4%;
  display: flex;
}

.div-block-23 {
  background-color: #fff;
  width: 100%;
  height: 2px;
}

.link-block-3 {
  color: #fff;
  text-transform: uppercase;
  width: 100px;
  text-decoration: none;
}

.link-block-4 {
  color: #fff;
  font-size: 60px;
  text-decoration: none;
}

.div-block-38 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 50%;
  height: 100%;
  padding-top: 0;
  padding-left: 0;
  display: flex;
}

.div-block-39 {
  flex-flow: row;
  margin-bottom: 30px;
  margin-right: 20px;
  display: flex;
}

.div-block-40 {
  flex-flow: column;
  margin-right: 30px;
  display: flex;
}

.text-block-15 {
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 5px;
  font-family: Gleffy Slant, sans-serif;
  font-size: 15px;
}

.div-block-41 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-end;
  width: 50%;
  height: 100%;
  padding-top: 46px;
  padding-bottom: 30px;
  padding-right: 40px;
  display: flex;
}

.div-block-22 {
  display: flex;
}

.text-block-16 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-family: Gleffy Slant, sans-serif;
  font-size: 13px;
}

.div-block-42 {
  background-color: #000;
}

.div-block-43 {
  color: #fff;
  background-color: #ed1c25;
  width: 100%;
  padding-top: 48px;
  padding-bottom: 49px;
}

.div-block-44 {
  text-transform: uppercase;
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3%;
  padding-right: 3%;
  display: flex;
}

.text-block-17 {
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  font-family: Gleffy Slant, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.text-span {
  color: #000;
}

.black-backing-van {
  z-index: 14;
  background-color: #000;
  height: 118px;
  position: fixed;
  inset: 0% 0% auto;
}

.link {
  color: #000;
  text-decoration: none;
}

.div-block-45 {
  height: auto;
  margin-top: 113px;
  padding-top: 30px;
  padding-bottom: 0;
}

.div-block-45.aegreh {
  padding-top: 0;
}

.div-block-46 {
  background-color: #000;
  height: auto;
  padding-top: 0;
  padding-bottom: 0;
}

.text-block-56 {
  color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  width: auto;
  height: auto;
  font-family: Gleffy Slant, sans-serif;
  font-size: 14px;
  font-weight: 500;
  position: relative;
}

.text-block-56:hover {
  color: #ed1c25;
}

.text-block-56._5 {
  color: #fff;
  letter-spacing: 0;
  font-family: Gleffy Slant, sans-serif;
  font-size: 34px;
  font-weight: 500;
  line-height: .9em;
}

.div-block-340 {
  flex-flow: column;
  align-items: stretch;
  width: 100%;
  height: 55px;
  display: flex;
}

.link-block-8 {
  color: #fff;
  height: auto;
  text-decoration: none;
}

.div-block-341 {
  padding-top: 5vw;
  padding-bottom: 0;
  padding-left: 3%;
  position: sticky;
  top: 80px;
}

.div-block-341._4._11.dddr {
  background-color: #000;
  background-image: linear-gradient(#000000d9, #000000d9), url('../images/black-backed-jackal-in-late-afternoon-light-2023-11-27-04-59-40-utc.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  padding-top: 10vw;
  padding-bottom: 8vw;
}

.div-block-341._2 {
  flex-flow: row;
  height: auto;
  margin-bottom: -29px;
  padding-top: 5vw;
  padding-bottom: 0;
  display: flex;
  top: 20vh;
}

.div-block-341._2._333 {
  width: 1500px;
  max-width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 0 3% 0 2%;
  position: relative;
  top: 0;
}

.div-block-338 {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  width: 29%;
  height: auto;
  margin-left: auto;
  margin-right: 0;
  display: flex;
}

.div-block-338._3 {
  width: 39%;
  height: 300px;
  margin-top: -2px;
  margin-left: 0;
  margin-right: auto;
}

.image-39 {
  width: 29px;
}

.image-39._22 {
  display: none;
}

.div-block-339 {
  background-color: #fff;
  width: 90%;
  height: 1px;
  margin-top: 4px;
}

.div-block-339:hover {
  color: #ed1c25;
}

.button-6 {
  color: #000;
  letter-spacing: .055vw;
  -webkit-text-stroke-width: .3px;
  text-transform: uppercase;
  background-color: #0000;
  border: 1px solid #000;
  border-radius: 4px;
  margin-top: 1.5vw;
  padding: .5vw .8vw .4vw;
  font-size: .7vw;
  transition: all .3s ease-in;
}

.button-6:hover {
  color: #fff;
  -webkit-text-stroke-width: .2px;
  background-color: #000;
}

.button-6._22 {
  color: #fff;
  border-color: #ed1c25;
  padding: .8vw 1vw .6vw;
  font-family: Gleffy Slant, sans-serif;
  font-size: 12px;
}

.button-6._22:hover {
  background-color: #ed1c25;
}

.div-block-344 {
  width: 100%;
}

.div-block-345 {
  justify-content: space-between;
  align-items: center;
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 70px 3% 128px;
  display: flex;
}

.div-block-345.se {
  padding-right: 0%;
}

.div-block-345.se.ygihk {
  padding-bottom: 30px;
  padding-right: 3%;
}

.italic-text, .italic-text-2, .italic-text-3, .italic-text-4, .italic-text-5, .italic-text-6, .italic-text-7, .italic-text-8, .italic-text-9 {
  font-style: normal;
}

.div-block-346 {
  background-color: #000;
  background-image: url('../images/toxic-common-viper-lying-on-the-ground-in-autumn-2023-11-27-04-51-54-utc.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 12px;
  width: 43%;
  height: 890px;
}

.div-block-347 {
  height: 75px;
}

.div-block-348 {
  background-color: #000;
  height: auto;
  padding-top: 95px;
  padding-bottom: 170px;
  position: relative;
}

.div-block-348.kjh {
  position: relative;
}

.italic-text-10 {
  font-family: Droid Serif, serif;
  font-size: 17px;
  line-height: 1.5em;
}

.text-block-57 {
  color: #fff;
  background-color: #ed1c25;
  border-radius: 12px;
  margin-bottom: 62px;
  padding: 21px;
}

.text-block-57.kjjhl {
  margin-bottom: 50px;
}

.div-block-349 {
  margin-top: 117px;
}

.div-block-350 {
  width: 1500px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 52px 3%;
}

.container {
  z-index: 2;
  width: 100%;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5vw;
  padding-right: 5vw;
  display: block;
  position: relative;
}

.container.faq-container {
  color: #000;
  background-color: #ffffff80;
  border-radius: 5px;
  max-width: 100%;
  padding: 60px 0 80px;
  font-family: Gleffy Slant, sans-serif;
}

.faq-plus {
  background-color: #ed1c25;
  border-radius: 3px;
  width: 100%;
  height: 5px;
}

.faq-answer {
  border-bottom: 0 solid #2d3e5000;
  padding-left: 45px;
  overflow: hidden;
}

.faq-answer.last-faq-answer {
  border-bottom-width: 0;
}

.faq-answer-text {
  margin-bottom: 30px;
  font-family: Droid Serif, serif;
  font-size: 20px;
  line-height: 1.5em;
}

.faq-plus-wrap {
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  margin-right: 25px;
  display: flex;
  position: relative;
}

.link-2 {
  color: #2aa8ff;
  font-weight: 600;
}

.faq-q-text {
  letter-spacing: 1px;
  text-transform: uppercase;
}

.faq-plus-l {
  background-color: #ed1c25;
  border-radius: 3px;
  width: 5px;
  height: 100%;
  position: absolute;
}

.faq-wrap {
  border-top: 2px solid #000;
  border-bottom: 2px solid #fff;
  padding-top: 29px;
  padding-bottom: 29px;
}

.faq-question {
  cursor: pointer;
  align-items: center;
  height: 90px;
  font-size: 22px;
  font-weight: 800;
  display: flex;
}

.pricing-h1 {
  text-align: center;
}

.pricing-h1.faq-h2 {
  text-align: left;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 50px;
}

.text-span-2 {
  color: #ed1c25;
  text-transform: uppercase;
  font-weight: 700;
}

.button-7 {
  color: red;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #3898ec00;
  font-size: 40px;
  line-height: .5em;
}

.text-span-3 {
  color: #000;
  letter-spacing: 2px;
  font-size: 10px;
  position: relative;
  left: 2px;
}

@media screen and (max-width: 991px) {
  .hero-wrapper {
    height: 70vh;
  }

  .topbar {
    font-size: 11px;
  }

  .nav {
    font-size: 14px;
  }

  .image {
    width: 140px;
  }

  .button {
    padding-left: 12px;
    padding-right: 12px;
  }

  .div-block-3 {
    height: 230px;
  }

  .image-2 {
    width: 310px;
  }

  .div-block-8 {
    padding-top: 50px;
    padding-bottom: 0;
  }

  .div-block-10.a {
    width: 490px;
    max-width: 100%;
  }

  .text-block-6 {
    font-size: 2vw;
  }

  .text-block-7 {
    font-size: 14px;
  }

  .text-field {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .text-field.select {
    height: 47px;
  }

  .div-block-7 {
    padding-top: 89px;
    padding-bottom: 89px;
    padding-right: 0%;
  }

  .div-block-7._33 {
    padding-right: 3%;
  }

  .text-block-9 {
    font-size: 4vw;
  }

  .form {
    height: 400px;
  }

  .div-block-11 {
    background-position: 40%;
  }

  .text-block-5 {
    font-size: 24px;
  }

  .image-5 {
    width: 30%;
    display: none;
  }

  .image-5._2 {
    width: 37%;
    display: block;
  }

  .button-6 {
    padding-left: 1.3vw;
    padding-right: 1.3vw;
    font-size: 1.1vw;
  }
}

@media screen and (max-width: 767px) {
  .hero-wrapper {
    height: 550px;
  }

  .text-block-3, .div-block-2 {
    display: none;
  }

  .div-block-2._2 {
    text-align: left;
    flex-flow: column;
    margin-left: 0;
    margin-right: auto;
    display: flex;
  }

  .button {
    line-height: 1.1em;
  }

  .button-2 {
    padding: 11px 11px 9px;
    font-size: 12px;
    display: none;
  }

  .div-block-4 {
    padding-right: 1%;
  }

  .button-3._2 {
    width: 217px;
    padding-left: 0;
    display: block;
  }

  .image-2 {
    width: 240px;
  }

  .div-block-8 {
    width: 100%;
  }

  .div-block-10 {
    flex-flow: column;
    width: 100%;
    margin-bottom: 78px;
    padding-left: 1%;
    display: block;
  }

  .div-block-10._2 {
    width: auto;
  }

  .div-block-10._2._3 {
    margin-bottom: 10px;
  }

  .div-block-10._2.s {
    margin-bottom: -10px;
  }

  .text-block-6 {
    font-size: 3vw;
  }

  .button-4 {
    width: auto;
  }

  .div-block-7 {
    flex-flow: column;
    margin-left: 0;
    padding-top: 0;
    padding-right: 3%;
  }

  .text-block-9 {
    font-size: 4.5vw;
  }

  .div-block-11 {
    padding-top: 83px;
    padding-bottom: 0;
  }

  .mobile-menu {
    z-index: 5;
    letter-spacing: 2px;
    background-color: #000;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100vw;
    height: 100vh;
    margin-left: auto;
    margin-right: auto;
    padding-top: 25vh;
    padding-left: 1%;
    font-family: Gleffy Slant, sans-serif;
    font-size: 30px;
    line-height: 1.3em;
    display: none;
    position: fixed;
    inset: 0%;
  }

  .menu-parent {
    margin-left: auto;
    margin-right: 0;
    padding-top: 19px;
    display: block;
  }

  .menu-bar {
    background-color: #fff;
  }

  .phone-mobile {
    z-index: 10;
    margin-bottom: 20px;
    margin-right: 20px;
    display: none;
    position: fixed;
    inset: auto 0% 0% auto;
  }

  .div-block-14 {
    height: auto;
    padding-top: 87px;
    padding-bottom: 150px;
  }

  .div-block-16 {
    flex-flow: column;
  }

  .div-block-25 {
    width: 50%;
  }

  .div-block-26 {
    width: 100%;
    padding-top: 0;
  }

  .div-block-27 {
    height: 120px;
  }

  .image-5 {
    display: none;
  }

  .image-5._2 {
    width: 100%;
  }

  .button-6 {
    padding-left: 1.5vw;
    padding-right: 1.5vw;
    font-size: 1.5vw;
  }

  .pricing-h1 {
    font-size: 34px;
    line-height: 44px;
  }
}

@media screen and (max-width: 479px) {
  .hero-wrapper {
    height: 100svh;
  }

  .background-video {
    flex-flow: row;
  }

  .topbar {
    font-size: 10px;
  }

  .div-block-6 {
    padding-left: 0%;
    padding-right: 0%;
  }

  .image {
    width: 150px;
    position: relative;
    top: -1px;
  }

  .button {
    font-size: 26px;
  }

  .button-2 {
    width: 98.6953px;
    margin-left: auto;
    margin-right: 0;
    padding: 13px 13px 11px;
    font-size: 10px;
    display: none;
  }

  .text-block-4 {
    display: none;
  }

  .div-block-4 {
    flex-flow: column;
    padding-left: 0%;
  }

  .div-block-3 {
    height: auto;
    margin-left: 0;
    margin-right: auto;
    padding-bottom: 66px;
    padding-left: 3%;
  }

  .text-block {
    font-size: 8vw;
  }

  .button-3 {
    padding-left: 14px;
    padding-right: 14px;
    font-size: 13px;
  }

  .button-3._2 {
    width: auto;
    padding-left: 15px;
    font-size: 13px;
    display: inline-block;
  }

  .image-2 {
    margin-left: 0;
    margin-right: auto;
    display: none;
  }

  .div-block-8 {
    width: 100%;
    margin-top: 0;
    padding-top: 34px;
  }

  .div-block-10 {
    width: auto;
    margin-bottom: 80px;
    margin-left: 0;
    margin-right: auto;
    padding-left: 0;
    display: block;
  }

  .div-block-10._2._3 {
    flex-flow: column;
    margin-bottom: 0;
    padding-left: 0;
  }

  .div-block-10._2._3._555 {
    margin-bottom: -60px;
  }

  .div-block-10._2.s {
    width: 95%;
    margin-bottom: 0;
  }

  .div-block-10.a {
    max-width: 100%;
    margin-bottom: -7px;
  }

  .div-block-10._222 {
    width: 100%;
    padding-left: 0;
  }

  .div-block-10.gbds.tgs {
    margin-bottom: 50px;
  }

  .text-block-6 {
    font-size: 4.3vw;
  }

  .text-block-6._33 {
    margin-bottom: 0;
  }

  .text-block-6.jhj {
    margin-bottom: 28px;
  }

  .text-block-6.sdghf {
    margin-bottom: 40px;
  }

  .text-block-7 {
    font-size: 11px;
  }

  .button-4 {
    font-size: 13px;
  }

  .button-4._2._3 {
    padding-left: 15px;
  }

  .text-field {
    padding-top: 24px;
    font-size: 13px;
  }

  .text-field.select {
    background-position: 91%;
    height: 51px;
    padding-bottom: 1px;
  }

  .div-block-7 {
    flex-flow: column;
    padding-top: 56px;
    padding-bottom: 0;
  }

  .div-block-7._33 {
    padding-bottom: 36px;
  }

  .div-block-7.asdg {
    padding-top: 106px;
  }

  .text-block-9 {
    font-size: 7vw;
  }

  .form {
    height: auto;
  }

  .div-block-11 {
    background-position: 30% 10%;
    padding-top: 0;
    padding-bottom: 72px;
    display: block;
  }

  .mobile-menu {
    background-image: none;
    display: none;
  }

  .image-3 {
    width: 100px;
    margin-bottom: 25px;
    display: block;
  }

  .menu-parent {
    margin-left: auto;
    margin-right: 0;
    padding-top: 17px;
  }

  .phone-mobile {
    z-index: 20;
    background-color: #ed1c25;
    background-image: url('../images/CALL-ICON-WHITE.png');
    background-position: 50% 53%;
    background-repeat: no-repeat;
    background-size: 36px;
    border: 1px solid #fff;
    border-radius: 100px;
    width: 50px;
    height: 50px;
    margin-bottom: 20px;
    margin-right: 20px;
    padding: 0;
    display: block;
    position: fixed;
    inset: auto 0% 0% auto;
  }

  .text-block-10 {
    margin-left: auto;
    margin-right: auto;
  }

  .div-block-14 {
    background-image: linear-gradient(#000000d9, #000000d9), url('../images/black-backed-jackal-in-late-afternoon-light-2023-11-27-04-59-40-utc.jpg');
    background-position: 0 0, 50%;
    background-size: auto, cover;
    height: auto;
    padding-top: 81px;
    padding-bottom: 11px;
  }

  .div-block-15 {
    padding-bottom: 0;
  }

  .div-block-16 {
    flex-flow: column;
    padding-bottom: 171px;
  }

  .div-block-16.kjl {
    padding-bottom: 0;
  }

  .heading {
    margin-top: 0;
    font-size: 5vw;
  }

  .text-block-11 {
    width: 90%;
    font-size: 4vw;
    line-height: 1.4em;
  }

  .text-block-11._2 {
    width: 100%;
    font-size: 4vw;
  }

  .div-block-25 {
    width: 95%;
    margin-bottom: 10%;
  }

  .div-block-26 {
    width: 100%;
    margin-top: 21px;
    margin-bottom: 0%;
    padding-top: 0;
  }

  .div-block-26._33 {
    padding-top: 20px;
  }

  .div-block-27 {
    height: 170px;
    padding-left: 2.5%;
  }

  .div-block-27.kjj {
    height: 110px;
  }

  .div-block-28 {
    padding-top: 31px;
    padding-bottom: 31px;
    padding-right: 4%;
  }

  .button-5 {
    letter-spacing: 2px;
    font-size: 4vw;
  }

  .text-block-12 {
    width: 49%;
    font-size: 4vw;
    line-height: 1.1em;
  }

  .heading-3 {
    font-size: 5vw;
    line-height: 1em;
  }

  .text-block-13 {
    padding-left: 0;
    font-size: 3vw;
    line-height: 2em;
  }

  .link-block._1, .link-block._2, .link-block._3 {
    width: 32%;
    height: 270px;
    font-size: 3vw;
  }

  .link-block-2 {
    width: 25px;
    height: 25px;
  }

  .image-5 {
    display: none;
  }

  .image-5._2 {
    margin-top: 52px;
  }

  .image-5.sdfg {
    display: block;
  }

  .image-5.kjhlkj {
    width: 100%;
    display: block;
  }

  .image-6 {
    width: 16%;
  }

  .text-block-16 {
    display: none;
  }

  .div-block-43 {
    padding-top: 40px;
    padding-bottom: 40px;
    display: flex;
  }

  .div-block-44 {
    text-align: left;
    flex-flow: column;
    align-items: flex-start;
    padding-right: 0%;
  }

  .text-block-17 {
    text-align: left;
    letter-spacing: 1px;
    font-size: 3vw;
    line-height: 2.3em;
  }

  .black-backing-van {
    height: 111px;
  }

  .div-block-45 {
    margin-top: 110px;
  }

  .text-block-56 {
    margin-bottom: 10px;
    font-size: 3vw;
    font-weight: 500;
  }

  .text-block-56._5 {
    letter-spacing: 1px;
    font-size: 8vw;
    font-weight: 500;
    line-height: .85em;
  }

  .div-block-340 {
    width: 50%;
    height: 58px;
    padding-left: 1%;
    display: inline-block;
  }

  .div-block-340.d {
    width: 100%;
    height: auto;
    margin-bottom: 13vw;
    padding-left: 0%;
  }

  .link-block-8 {
    display: block;
  }

  .div-block-341 {
    padding-top: 0;
    padding-bottom: 13vw;
    position: relative;
    top: 0;
  }

  .div-block-341._4 {
    margin-top: 3vw;
  }

  .div-block-341._4._11 {
    padding-top: 18vw;
    padding-bottom: 35vw;
  }

  .div-block-341._4._11.dddr {
    background-color: #000;
    padding-top: 20vw;
    padding-bottom: 40vw;
  }

  .div-block-341._2 {
    flex-flow: column;
    align-items: center;
    height: 620px;
    margin-bottom: 30px;
    padding-bottom: 0;
    display: block;
  }

  .div-block-341._2._333 {
    height: auto;
    padding-left: 0%;
    top: 0;
  }

  .div-block-338, .div-block-338._3 {
    width: 100%;
    height: auto;
  }

  .image-39 {
    float: right;
    width: 34px;
    margin-right: 4%;
    display: none;
    position: relative;
    top: -50px;
  }

  .image-39._22 {
    opacity: 0;
    width: 20px;
    margin-bottom: 30px;
    display: block;
  }

  .div-block-343 {
    width: 100%;
    position: absolute;
    inset: auto auto -10% 0%;
  }

  .div-block-339 {
    width: 90%;
  }

  .button-6 {
    padding: 1.4vw 4vw 1.1vw;
    font-size: 2.5vw;
  }

  .button-6._22 {
    letter-spacing: 2px;
    flex-flow: row;
    justify-content: flex-end;
    align-items: flex-start;
    width: auto;
    margin-top: 3vw;
    margin-left: .7%;
    margin-right: 0%;
    padding: 13px 15px 12px;
    display: flex;
    position: absolute;
    inset: auto auto -60% 0%;
  }

  .div-block-345 {
    flex-flow: column;
    padding-top: 20px;
    padding-bottom: 19px;
  }

  .div-block-345.se {
    padding-top: 50px;
    padding-bottom: 0;
  }

  .div-block-346 {
    width: 100%;
    height: 260px;
  }

  .div-block-347 {
    height: 20px;
  }

  .div-block-348.kjh {
    padding-top: 58px;
    padding-bottom: 110px;
  }

  .italic-text-10 {
    font-size: 3vw;
  }

  .text-block-57.kjjhl.sdhf {
    margin-bottom: 0;
  }

  .container.faq-container {
    padding-top: 0;
    padding-bottom: 0;
  }

  .faq-plus {
    width: 20px;
  }

  .faq-answer-text {
    font-size: 14px;
  }

  .faq-q-text {
    font-size: 16px;
    line-height: 1.2em;
  }

  .faq-plus-l {
    height: 20px;
  }

  .faq-wrap {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .div-block-351 {
    margin-top: 55px;
  }

  .button-8 {
    z-index: 10;
    text-transform: uppercase;
    background-color: #ed1c25;
    border-radius: 8px;
    margin-top: 22px;
    margin-left: 8px;
    padding-top: 12px;
    padding-left: 21px;
    padding-right: 21px;
    font-size: 17px;
    position: relative;
  }
}


@font-face {
  font-family: 'Gleffy Slant';
  src: url('../fonts/gleffy-slant.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}